Package org.eclipse.e4.ui.workbench.modeling

# Interface ISelectionListener

public interface ISelectionListener

Since:
  1.0
Restriction:
  This interface is not intended to be referenced by clients.

## Method Summary

Modifier and Type
Method
Description
`void`
`selectionChanged(MPart part, Object selection)`

## Method Details

### selectionChanged

void selectionChanged(MPart part, Object selection)